More TEBE installation issues

Thunderbird Environment Backup Extension

More TEBE installation issues

Postby 26F36DD » Sat May 04, 2013 6:24 pm

Hi everybody. I seem to be having trouble installing TEBE. I download it, rename it to TEBE.xpi and that still doesn't do it. I use Peazip to extract it but it still shows as a zip archive. Then TB(3.21) wont recognize it and I can't install it. Does anyone have any ideas on how to make it go?

Thanks in advance for any ideas.
26F36DD
 
Posts: 5
Joined: Sat May 04, 2013 6:09 pm

Re: More TEBE installation issues

Postby cbaker_admin » Sat May 04, 2013 9:08 pm

What version of Thunderbird are you running? The latest is version 17.0 and uses TEBE beta(20120323_REJIG) available from here.

If you are still using Thunderbird v3.2x, there is no TEBE that is compatible. The older versions only work with Thunderbird 3.1.
cbaker_admin
Site Admin
 
Posts: 4342
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Re: More TEBE installation issues

Postby 26F36DD » Sun May 05, 2013 8:35 pm

It is 3.1.20. I thought that was where the 3 series stopped. If I need to use an older version of TEBE which one would be the best choice then?
26F36DD
 
Posts: 5
Joined: Sat May 04, 2013 6:09 pm

Re: More TEBE installation issues

Postby cbaker_admin » Mon May 06, 2013 8:39 am

You should try TEBEbeta(20100727_120000).zip. It should work, but no guarantees. Those older versions haven't been supported in over three years.
cbaker_admin
Site Admin
 
Posts: 4342
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Re: More TEBE installation issues

Postby 26F36DD » Tue May 07, 2013 2:36 am

I am still having trouble even getting that far. For some reason when I try to rename it to xpi it stays a zip file. If I unzip it I get a few rdf files but no xpi file. What is wrong?
26F36DD
 
Posts: 5
Joined: Sat May 04, 2013 6:09 pm


Return to TEBE

Who is online

Users browsing this forum: No registered users and 2 guests

cron